
body {
    margin: 0;    
}

r {
    font-size: 60%;
    vertical-align: super;
}

r::before {
    content: "®";
}

.container  {
    font-family: 'GT Eesti Pro Display', sans-serif;
    width: 100%;
    max-width: 1640px;
    height: 768px;
    margin: 50px auto;
    background: url(../img/phone.jpg);
    background-size: cover;
    background-position: center;
    display: flex;
    flex-direction: column;
}

.box-content {
    display: flex;
    align-items: center;
    width: 100%;
    max-width: 985px;
    margin: 210px auto auto;   
}

.box-content img {
    width: 100%;
}

.box-content__logo {
    width: 22%;
    background: #E20D17;
    padding: 25px;
    box-sizing: border-box;
}

.box-content__partners {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    width: 78%;    
}

.box-content__partners a {    
    width: 33.33%;    
    padding: 12px 0;
}

.box-foot {
    font-size: 16px;
    font-family: 'GT Eesti Pro Display', sans-serif;
    text-align: center;
    margin: auto 0 90px;
    display: flex;
    row-gap: 25px;
    flex-direction: column;
}

.box-foot__txt {
    color: #5B5C5D;    
    font-weight: 400;
    line-height: 1.5;
}

.box-foot__nav {
    color: #ffffff;
    display: flex;
    background: #E20D17;
    gap: 12px;
    justify-content: center;
    padding: 15px 0;
    align-items: center;
    font-weight: 500;
}

.box-foot__nav span {
    display: flex;
    align-items: center;
    gap: 7px;
}

.box-foot__nav span:nth-child(3) img {
    position: relative;
    top: -3px;
}

@media (min-width: 1200px) {
    .box-foot__txt {
        display: none;
    }
}

@media (max-width: 1650px) {
    .container  {
        max-width: 1200px;
        height: 560px;
    }
    .box-content {        
        max-width: 800px;  
        margin: 130px auto auto;      
    }
    .box-foot {
        margin: auto 0 65px;
    }
}

@media (max-width: 1200px) {
    .container  {
        max-width: 800px;
    }
    .box-foot__nav span:nth-child(1),
    .box-foot__nav span:nth-child(3) {
        display: none;
    }
    .box-content {        
        max-width: 600px;          
    }
    .box-content__partners a {            
        padding: 10px 0;
    }
}

@media (max-width: 800px) {
    .container  {
        max-width: 400px;
        background: url(../img/phone_mob.jpg);
        background-size: cover;
        background-position: center;
        height: 875px;
        margin: 0 auto;
    }
    .box-content {
        max-width: 170px;        
        flex-direction: column;        
        margin: 0 auto auto;        
    }
    .box-content__logo {
        width: 100%;       
        padding: 85px 20px 25px;       
        max-width: 160px;
    }
    .box-content__partners {        
        width: 100%;
        margin-top: 20px;
    }
    .box-content__partners a {            
        padding: 3px 0;
        width: 100%;
    }
    .box-foot {
        margin: auto 0 80px;
    }
    .box-foot__nav span img {
        display: none;
    }
}

@media (max-width: 375px) {
    .container {
        max-width: 320px;        
        height: 700px;        
    }
    .box-content {
        max-width: 130px;        
    }
    .box-content__logo {       
        padding: 60px 20px 20px;       
    }
    .box-content__partners a {            
        padding: 2px 0;        
    }
    .box-foot {
        margin: auto 0 55px;
        font-size: 14px;
    }
}





